/*----------------------------
* toppage／トップページのスタイル
*----------------------------*/

#plan .c-title {
  position: relative;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#plan .c-title--sub {
  margin-top: 0;
}

#plan .select-plan__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  padding-top: 50px;
  margin-top: 50px;
}

@media (max-width: 480px) {
  /* #plan .c-title {
    min-height: 64px;
  } */

  #plan .c-title::after {
    width: 49px;
    height: 64px;
    background-size: auto 72px;
    margin-left: 0;
  }
}

@media (max-width: 768px) {
  #plan .select-plan__list {
    display: grid;
    grid-template-columns: none;
    row-gap: 100px;
  }
}

/************************************************
    導入
  ************************************************/

#first {
  background-color: #faf3e5;
}

#first .first {
  padding: 64px 32px;
}

@media (max-width: 480px) {
  #first .first {
    padding: 48px 14px;
  }
}

#first h2 {
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-size: 50px;
  font-weight: normal;
}

@media (max-width: 480px) {
  #first h2 {
    font-size: 6.1428571429vw;
  }
}

#first .concept {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 30px;
}

#first .mess1 {
  margin-top: 48px;
  font-size: 2.4rem;
}

@media (max-width: 480px) {
  #first .mess1 {
    margin-top: 24px;
    font-size: 5vw;
  }
}

#first .mess2 {
  margin-top: 32px;
}

@media (max-width: 375px) {
  #first .mess2 {
    font-size: 4.3vw;
  }
}

/*----------------------------
  * news
  *----------------------------*/

#news h2 {
  .marcellus-regular {
    font-family: "Marcellus", serif;
    font-weight: 400;
    font-style: normal;
  }
}

#news .c-title {
  display: grid;
}

#news .flex {
  display: flex;
}

#news .flex__itemleft {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#news .flex__itemright {
  flex-shrink: 0;
  flex-grow: 0;
  width: 200px;
}

#news .c-title--sub {
  margin-top: 0;
}

#news .under-l {
  display: block;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

@media (max-width: 480px) {
  #news .flex {
    display: block;
  }

  #news .flex__itemleft {
    display: flex;
    justify-content: center;
    text-align: center;
  }

  #news .flex__itemright {
    display: flex;
    justify-content: center;
    margin: auto;
  }
}

/*----------------------------
  * special
  *----------------------------*/

#first .announcement {
  background-color: #fff;
  border: 1px solid #d4af37;
  border-radius: 24px;
  margin-top: 48px;
  padding: 24px;
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.5;
}

@media (max-width: 480px) {
  #first .announcement {
    padding: 16px;
    font-size: 1.5rem;
  }
}

@media (max-width: 375px) {
  #first .announcement {
    font-size: 1.4rem;
  }
}

#first .announcement__title--a,
#first .announcement__title--b {
  height: 172px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

@media (max-width: 480px) {
  #first .announcement__title--a,
  #first .announcement__title--b {
    height: 140px;
  }
}

#first .announcement__title--a h2,
#first .announcement__title--b h2 {
  font-size: 4rem;
  font-weight: bold;
}

@media (max-width: 480px) {
  #first .announcement__title--a h2,
  #first .announcement__title--b h2 {
    font-size: 7vw;
  }
}

@media (max-width: 375px) {
  #first .announcement__title--a h2,
  #first .announcement__title--b h2 {
    font-size: 6.5vw;
  }
}

#first .announcement__title--a .date,
#first .announcement__title--b .date {
  font-size: 2rem;
  font-weight: bold;
}

@media (max-width: 480px) {
  #first .announcement__title--a .date,
  #first .announcement__title--b .date {
    font-size: 4.5vw;
  }
}

#first .announcement__title--a .date--red,
#first .announcement__title--b .date--red {
  font-size: 2.8rem;
  font-weight: bold;
  color: #e51261;
}

@media (max-width: 480px) {
  #first .announcement__title--a .date--red,
  #first .announcement__title--b .date--red {
    font-size: 4.5vw;
  }
}

#first .announcement__title--a {
  background: url(../img/heart_gold.png) no-repeat center center/contain;
}

#first .announcement h3 {
  font-size: 2.8rem;
  color: #e51261;
  line-height: 1.2;
}

#first .announcement h3 .l {
  font-size: 1.5em;
}

#first .announcement h3 .s {
  font-size: 0.6em;
}

@media (max-width: 480px) {
  #first .announcement h3 {
    font-size: 5vw;
  }
}

@media (max-width: 375px) {
  #first .announcement h3 {
    font-size: 4.5vw;
  }
}

#first .announcement h4 {
  font-size: 2.4rem;
}

@media (max-width: 480px) {
  #first .announcement h4 {
    font-size: 4.6vw;
  }
}

#first .announcement .note {
  font-size: 1.4rem;
  margin-top: 0.5em;
}

@media (max-width: 480px) {
  #first .announcement .note {
    font-size: 3vw;
  }
}

/* #first .announcement .toukasan {
  height: 19em;
  background: url(../img/toukasan.jpg) no-repeat right top/cover;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  padding-left: 8%;
} */

@media (max-width: 480px) {
  #first .announcement .toukasan {
    padding-left: 8px;
  }
}

#first .announcement .toukasan--list {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
  margin: 8px 0;
  padding: 8px;
}

@media (max-width: 480px) {
  #first .announcement .toukasan--list {
    margin: 4px 0;
  }
}

#first .announcement .toukasan--list h3 {
  text-align: center;
}

#first .announcement .toukasan--list ul {
  list-style: disc;
  margin-top: 16px;
}

@media (max-width: 480px) {
  #first .announcement .toukasan--list ul {
    font-size: 1.4rem;
  }
}

#first .announcement .summer {
  margin-top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4%;
}

#first .announcement .summer > ul,
#first .announcement .summer > div {
  flex-basis: 75%;
}

@media (max-width: 480px) {
  #first .announcement .summer {
    display: block;
    margin-bottom: 32px;
  }

  #first .announcement .summer > div {
    width: 100%;
    margin: 8px auto;
  }
}

#first .announcement .chusen {
  display: flex;
  justify-content: center;
  text-align: left;
  margin-top: 16px;
  font-size: 1.2em;
}

@media (max-width: 480px) {
  #first .announcement .chusen {
    font-size: 1em;
  }
}

/************************************************
    youtube
  ************************************************/

#movie {
  background-color: #000;
  padding: 64px 0;
}

/************************************************
    4つのスタイル
  ************************************************/

#style {
  padding: 80px 0 72px;
  background: url(../img/ourstyle_bg.jpg) no-repeat;
  background-size: cover;
}

@media (max-width: 768px) {
  #style {
    padding: 40px 0 32px;
    /* background-size: 100vw auto;
    background-position: -20vw -40vw; */
  }
}

#style .image {
  margin-top: 56px;
}

@media (max-width: 768px) {
  #style .image {
    margin-top: 40px;
    padding: 0 16px;
  }
}

/************************************************
    スタイルの紹介
  ************************************************/

#intro {
  padding: 88px 0;
  background-color: #fff;
}

@media (max-width: 768px) {
  #intro {
    padding: 56px 0;
  }
}

#intro .panel {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 16px;
  padding-top: 40px;
}

#intro .panel > div {
  flex-basis: calc((100% - 1px) / 2);
}

#intro .panel a {
  transition: all 0.5s ease;
}

/* #intro .panel a:hover {
  filter: brightness(120%);
} */

@media (max-width: 768px) {
  #intro .panel {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }
}

/************************************************
    Mode style(Glamorous Mode)
  ************************************************/

#gm .top {
  height: 552px;
  padding-top: 85px;
  background: #0f111c url(../img/mode_bg.jpg) no-repeat center center/auto 552px;
  background-size: cover;
}

@media (max-width: 768px) {
  #gm .top {
    display: none;
  }
}

#gm .inner {
  padding: 0 36px;
}

@media (max-width: 768px) {
  #gm .inner {
    padding: 0;
  }
}

#gm .title {
  width: 368px;
  height: auto;
  margin-left: auto;
}

#gm .catch {
  color: #fff;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  text-align: right;
  font-size: 20px;
  margin-top: 24px;
}

#gm .bottom {
  position: relative;
  background: #e9e6e9 url("../img/gm_bg2.png") no-repeat center center/cover;
}

@media (max-width: 768px) {
  #gm .bottom {
    background-size: auto 60%;
    background-position: center bottom;
  }
}

#gm .photo {
  position: absolute;
  width: 696px;
  top: -95px;
}

@media (max-width: 768px) {
  #gm .photo {
    display: none;
  }
}

#gm .copy {
  padding: 456px 0 64px;
  font-size: 2rem;
}

@media (max-width: 768px) {
  #gm .copy {
    padding: 2em 4% 4em;
    font-size: min(2rem, 3.5vw);
  }
}

@media (min-width: 769px) {
  #gm .photo--sp {
    display: none;
  }
}

/************************************************
    reiwa style(Traditional)
  ************************************************/

#td .top {
  height: 552px;
  padding-top: 80px;
  background: url(../img/reiwa_bg.jpg), linear-gradient(90deg, #070a0c 0%, #070a0c 50%, #c0b5a4 50%, #c0b5a4 100%);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

@media (max-width: 768px) {
  #td .top {
    display: none;
  }
}

#td .inner {
  padding: 0 36px;
}

@media (max-width: 768px) {
  #td .inner {
    padding: 0;
  }
}

#td .title {
  width: 420px;
  height: auto;
}

#td .catch {
  color: #fff;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-size: 22px;
  margin-top: 60px;
}

#td .bottom {
  position: relative;
  background-color: #fcf9f2;
}

@media (max-width: 768px) {
  #td .bottom {
    background-position: -30vw 90vw;
    background-size: 90vw auto;
  }
}

#td .photo {
  position: absolute;
  width: 696px;
  top: -75px;
}

@media (max-width: 768px) {
  #td .photo {
    display: none;
  }
}

#td .copy {
  padding: 465px 0 80px;
  text-align: right;
  font-size: 2rem;
}

@media (max-width: 768px) {
  #td .copy {
    padding: 2em 4% 4em;
    font-size: min(2rem, 3.5vw);
  }
}

@media (min-width: 769px) {
  #td .photo--sp {
    display: none;
  }
}

/************************************************
    Retro style(Retro Nostalgic)
  ************************************************/

#rn .top {
  height: 552px;
  padding-top: 70px;
  background: #262d2a url(../img/retro_bg.jpg) no-repeat center center/auto 552px;
  background-size: cover;
}

@media (max-width: 768px) {
  #rn .top {
    display: none;
  }
}

#rn .inner {
  padding: 0 36px;
}

@media (max-width: 768px) {
  #rn .inner {
    padding: 0;
  }
}

#rn .title {
  width: 352px;
  height: auto;
  margin-left: 0;
/*  margin-left: auto;*/
}

#rn .catch {
  color: #270a0d;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-size: 22px;
  margin-top: 55px;
  text-align: left;
}

#rn .bottom {
  position: relative;
  background: #e7e9e6 url(../img/rn_bg2.png) no-repeat;
  background-size: cover;
  background-size: cover;
  /* no-repeat calc(50% + 240px) calc(100% - 16px) / 340px auto */
}

@media (max-width: 768px) {
  #rn .bottom {
    background-position: 43vw calc(100% - 16px);
    background-size: auto;
  }
}

#rn .photo {
  position: absolute;
  width: 696px;
  top: -120px;
}

@media (max-width: 768px) {
  #rn .photo {
    display: none;
  }
}

#rn .copy {
  padding: 337px 0 80px;
  font-size: 2rem;
}

@media (max-width: 768px) {
  #rn .copy {
    padding: 2em 4% 4em;
    font-size: min(2rem, 3.5vw);
  }
}

@media (min-width: 769px) {
  #rn .photo--sp {
    display: none;
  }
}

/************************************************
    Classical style(Light Japanese)
  ************************************************/

#lj .top {
  height: 552px;
  padding-top: 88px;
  background: #74766d url(../img/classical_bg.jpg) no-repeat center center/auto 552px;
  background-size: cover;
}

@media (max-width: 768px) {
  #lj .top {
    display: none;
  }
}

#lj .inner {
  padding: 0 36px;
}

@media (max-width: 768px) {
  #lj .inner {
    padding: 0;
  }
}

#lj .title {
  width: 390px;
  height: auto;
  margin-left: auto;
}

#lj .catch {
  color: #471d1b;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-size: 22px;
  margin: 40px 0 0 415px;
}

#lj .bottom {
  position: relative;
  background: #fefcf8 url(../img/lj_bg2.png) no-repeat calc(50% + 240px) calc(100% - 16px) / 390px auto;
}

@media (max-width: 768px) {
  #lj .bottom {
    background-position: 35vw calc(100% - 16px);
    background-size: 60vw auto;
  }
}

#lj .photo {
  position: absolute;
  width: 696px;
  top: -60px;
}

@media (max-width: 768px) {
  #lj .photo {
    display: none;
  }
}

#lj .copy {
  padding: 465px 0 80px;
  font-size: 2rem;
}

@media (max-width: 768px) {
  #lj .copy {
    padding: 2em 4% 4em;
    font-size: min(2rem, 3.5vw);
  }
}

@media (min-width: 769px) {
  #lj .photo--sp {
    display: none;
  }
}

/************************************************
    プラン
  ************************************************/

#plan .plan {
  padding: 48px 36px 80px;
  background-color: #f5f5f5;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  padding-left: calc(50vw - 50% + 36px);
  padding-right: calc(50vw - 50% + 36px);
}

#plan .c-title {
  display: grid;
}

@media (max-width: 480px) {
  #plan .plan {
    padding: 32px 4% 64px;
  }
}

#plan .set {
  margin-top: 32px;
  font-size: 1.6rem;
  background-color: #fff;
  padding-top: 50px;
  padding: 20px;
  border: 1px solid #707070;
}

@media (max-width: 480px) {
  #plan .set {
    padding: 10px;
    margin-top: 24px;
    font-size: 1.4rem;
  }
}

#plan .set h3 {
  text-align: center;
  font-size: 2.8rem;
  font-weight: normal;
}

@media (max-width: 480px) {
  #plan .set h3 {
    font-size: min(2.8rem, 5vw);
  }
}

#plan .note {
  font-size: 1.4rem;
  text-align: right;
  margin-top: 0.5em;
}

@media (max-width: 480px) {
  #plan .note {
    font-size: 3vw;
  }
}

/************************************************
    アクセス
  ************************************************/

#access {
  background-color: #fff;
  background-repeat: repeat-y;
  background-position: 2% top, 98% top;
  background-size: 52px auto;
  padding: 104px 0 160px;
}

#access .c-title {
  display: grid;
}

@media (max-width: 480px) {
  #access {
    padding: 64px 0 80px;
    background-size: 24px auto;
  }
}

#access .access {
  padding: 0 36px;
}

@media (max-width: 480px) {
  #access .access {
    padding: 0 4%;
  }
}

#access .address {
  font-size: 2.6rem;
  margin-top: 32px;
}

@media (max-width: 480px) {
  #access .address {
    font-size: min(2.6rem, 4vw);
  }
}

#access .tel {
  position: relative;
  text-align: center;
  font-size: 6.8rem;
  line-height: 1.2;
}

#access .tel::before {
  width: 71px;
  height: 40px;
  display: inline-block;
  margin-right: 8px;
  content: "";
}

@media (max-width: 480px) {
  #access .tel {
    font-size: min(6.8rem, 10vw);
  }

/*  #access .tel::before {
    width: 36px;
    height: 20px;
    background-size: auto 20px;
  }*/
}

#access .freedial {
  text-align: center;
}

@media (max-width: 480px) {
  #access .freedial {
    font-size: 1.4rem;
  }
}

#access .note{
	color: darkred;
}


/*20260428*/
#access .sns {
  text-align: center;
  margin: 1rem auto;
}
#access .sns img{
  display: inline-block;
  margin: 0.7rem 1rem -0.7rem 0;
}



/*----------------------------
* 受賞／20251130
*----------------------------*/

#news .flex__itemright {
  flex-shrink: 0;
  flex-grow: 0;
  width: 366px;
  margin-left: 20px;
}
@media (max-width: 480px) {
  #news .flex__itemright {
	width: auto;
	margin: 1rem 0 0 0;
  }
}


/*----------------------------
  * special 20260206
  *----------------------------*/
.shop_list{
	width: 100%;
	text-align: center;
    display: flex;
}

.shop_list p{
	flex-basis: 50%;
    color: #000;
}

.shop_list p.full{
	flex-basis: 100%;
    color: #000;
}

.shop_list a{
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 72px;
    background: url(../img/arrow-down.svg) no-repeat right 43px center / 21px auto;
    color: #000;
    font-size: 2.4rem;
    transition: all 0.5s ease;
	border-radius: 30px;
}

.shop_list a.hiroshima{
	background-color: #e5cece;
}

.shop_list a.fukuyama{
	background-color: #ecd3bb;
}

.shop_list .shop_list_link{
	
}

#first .announcement h3 {
  font-size: 2.3rem;
  color: #000;
  line-height: 1.2;
}


@media (max-width: 480px) {
	.shop_list a{
		background: url(../img/arrow-down.svg) no-repeat bottom 10px center / 12px auto;
		color: #000;
		font-size: 2rem;
	}
}

/************************************************
    お問合せ/20260206
  ************************************************/

#contact {
  background-color: rgb(245, 245, 245);
  padding: 104px 0 160px;
}

#contact .c-title {
  display: grid;
}

@media (max-width: 480px) {
  #contact {
    padding: 64px 0 80px;
  }
}

#contact .contact {
  padding: 0 36px;
}

@media (max-width: 480px) {
  #contact .contact {
    padding: 0 4%;
  }
}


/*----------------------------
* 追記箇所／日付
*----------------------------*/

